@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}
@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }
}

@media screen and (max-width: 767px) {
  #header:not(.is-open) .header__inner svg {
    fill: #fff;
  }
  #header:not(.is-open) .cls-4 {
    stroke: #fff;
  }
  #header:not(.is-open).header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
@media screen and (min-width: 768px) {
  #header .header__inner svg {
    fill: #fff;
  }
  #header .cls-4 {
    stroke: #fff;
  }
  #header.header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
.top_button {
  position: fixed;
  bottom: 5rem;
  right: 5rem;
  margin: 0 !important;
  float: none;
}
@media (max-width: 767px) {
  .top_button {
    bottom: 6.6666666667vw;
    right: 2.6666666667vw;
  }
}

.AOURE_260121_SIZEGUIDE {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 450; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
  /* PC画面幅 768～1400px 可変 */
  /* SP画面幅 767px以下 可変 */
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
  /* 共通
  ------------------------------------------ */
  /* animation
  ------------------------------------------ */
  /* LP style
  ------------------------------------------ */
  /* mv
  ------------------------------------------ */
  /* hero
  ------------------------------------------ */
  /* product
  ------------------------------------------ */
  /* all
  ------------------------------------------ */
  /* staff
  ------------------------------------------ */
}
@media (min-width: 1401px) {
  .AOURE_260121_SIZEGUIDE {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .AOURE_260121_SIZEGUIDE {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
@media (max-width: 767px) {
  .AOURE_260121_SIZEGUIDE {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.AOURE_260121_SIZEGUIDE img {
  width: 100%;
  height: auto;
}
.AOURE_260121_SIZEGUIDE * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.AOURE_260121_SIZEGUIDE .decoration {
  position: absolute;
  pointer-events: none;
}
.AOURE_260121_SIZEGUIDE .product-slider {
  width: calc(650 * var(--formula));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .product-slider .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(8 * var(--formula));
  position: absolute;
  width: 100%;
  height: calc(15 * var(--formula));
  bottom: calc(16 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product-slider .swiper-pagination-bullet {
  width: calc(15 * var(--formula));
  height: calc(15 * var(--formula));
  background-color: #c8c8c8;
  border-radius: 0;
  opacity: 1 !important;
  margin: 0 !important;
  cursor: pointer;
}
.AOURE_260121_SIZEGUIDE .product-slider .swiper-pagination-bullet-active {
  background-color: #000;
}
.AOURE_260121_SIZEGUIDE .product-detail-01 {
  position: relative;
  overflow-x: clip;
  width: calc(650 * var(--formula));
  margin: calc(44 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product-detail-02 {
  position: relative;
  overflow-x: clip;
  width: calc(650 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product-detail-03 {
  position: relative;
  overflow-x: clip;
  width: calc(650 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product-detail-04 {
  position: relative;
  overflow-x: clip;
  width: calc(650 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product-detail-icon {
  position: absolute;
  width: calc(37 * var(--formula));
  z-index: 1;
  -webkit-transition: 1s;
  transition: 1s;
  left: calc(-37 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .js-fade-in {
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
}
.AOURE_260121_SIZEGUIDE .js-fade-in.is-active {
  opacity: 1;
}
.AOURE_260121_SIZEGUIDE .js-fade-up {
  opacity: 0;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
  -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
}
.AOURE_260121_SIZEGUIDE .js-fade-up.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.AOURE_260121_SIZEGUIDE .js-fade-right {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
          transform: translate(-100px, 0px);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.AOURE_260121_SIZEGUIDE .js-fade-right.is-active {
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
}
.AOURE_260121_SIZEGUIDE .js-fade-blur {
  opacity: 0;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transform: translateX(-5%);
          transform: translateX(-5%);
  -webkit-transition: all 1s;
  transition: all 1s;
}
.AOURE_260121_SIZEGUIDE .js-fade-blur.is-active {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.AOURE_260121_SIZEGUIDE .js-fade-up-txt {
  opacity: 0;
  -webkit-transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.AOURE_260121_SIZEGUIDE .js-fade-up-txt.is-active {
  opacity: 1;
}
.AOURE_260121_SIZEGUIDE .js-ttl {
  opacity: 0;
  -webkit-transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.AOURE_260121_SIZEGUIDE .js-ttl::after {
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform-origin: left;
          transform-origin: left;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}
.AOURE_260121_SIZEGUIDE .js-ttl.is-active {
  opacity: 1;
}
.AOURE_260121_SIZEGUIDE .js-ttl.is-active::after {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}
.AOURE_260121_SIZEGUIDE .lp-container {
  display: grid;
  grid-template-columns: 1fr calc(750 * var(--variable) * var(--ratio)) 1fr;
}
@media (max-width: 767px) {
  .AOURE_260121_SIZEGUIDE .lp-container {
    display: block;
  }
}
.AOURE_260121_SIZEGUIDE .left,
.AOURE_260121_SIZEGUIDE .right {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #a6a6a6;
}
@media (max-width: 767px) {
  .AOURE_260121_SIZEGUIDE .left,
  .AOURE_260121_SIZEGUIDE .right {
    display: none;
  }
}
.AOURE_260121_SIZEGUIDE .left-logo {
  width: calc(193 * var(--formula_pc));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .right-logo {
  width: calc(193 * var(--formula_pc));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .lp-cont {
  width: calc(750 * var(--variable) * var(--ratio));
  margin: 0 auto;
  background-color: #fff;
}
.AOURE_260121_SIZEGUIDE .mv a {
  display: block;
  position: relative;
  z-index: 0;
}
.AOURE_260121_SIZEGUIDE .mv-img {
  width: 100%;
  overflow: hidden;
}
.AOURE_260121_SIZEGUIDE .mv-img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
  opacity: 0;
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.AOURE_260121_SIZEGUIDE .mv-img.is-active img {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media (max-width: 767px) {
  .AOURE_260121_SIZEGUIDE .mv-img {
    width: 100%;
  }
  .AOURE_260121_SIZEGUIDE .mv-img img {
    height: auto;
    -o-object-fit: fill;
       object-fit: fill;
  }
}
.AOURE_260121_SIZEGUIDE .mv-logo {
  position: absolute;
  top: calc(524 * var(--formula_pc));
  left: calc(0 * var(--formula));
  right: calc(0 * var(--formula));
  margin: auto;
  width: calc(304 * var(--formula_pc));
  opacity: 0;
  -webkit-transform: translateY(1em);
          transform: translateY(1em);
}
.AOURE_260121_SIZEGUIDE .mv-logo.is-active {
  opacity: 1;
  -webkit-transition: opacity 1s, -webkit-transform 1.5s;
  transition: opacity 1s, -webkit-transform 1.5s;
  transition: opacity 1s, transform 1.5s;
  transition: opacity 1s, transform 1.5s, -webkit-transform 1.5s;
  -webkit-transform: translate(0);
          transform: translate(0);
}
@media (max-width: 767px) {
  .AOURE_260121_SIZEGUIDE .mv-logo {
    top: calc(538 * var(--formula));
    width: calc(534 * var(--formula));
  }
}
.AOURE_260121_SIZEGUIDE .hero {
  padding: calc(120 * var(--formula)) 0 calc(132 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .hero-txt {
  font-family: "Hiragino Kaku Gothic ProN W6", "ヒラギノ角ゴ ProN W6", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 600;
  font-size: calc(26 * var(--formula));
  line-height: 1.76923077;
  text-align: center;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AOURE_260121_SIZEGUIDE .hero-link {
  width: calc(610 * var(--formula));
  margin: calc(118 * var(--formula)) auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: calc(54 * var(--formula)) calc(10 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .hero-link-item:nth-child(1) {
  width: calc(236 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .hero-link-item:nth-child(2) {
  width: calc(295 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .hero-link-item:nth-child(3) {
  width: calc(236 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .hero-link-item:nth-child(4) {
  width: calc(295 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01 {
  position: relative;
  padding: calc(175 * var(--formula)) 0 calc(80 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-ttl {
  width: calc(242 * var(--formula));
  top: calc(157 * var(--formula));
  left: calc(0 * var(--formula));
  right: calc(0 * var(--formula));
  margin: auto;
  z-index: 2;
}
.AOURE_260121_SIZEGUIDE .product01-photo-01 {
  position: relative;
  width: calc(650 * var(--formula));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .product01-txt {
  margin: calc(67 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
}
.AOURE_260121_SIZEGUIDE .product01-img-01 {
  width: calc(312 * var(--formula));
  top: calc(928 * var(--formula));
  right: calc(42 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-img-02 {
  width: calc(600 * var(--formula));
  margin: calc(72 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product01-detail {
  margin: calc(60 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-ttl {
  position: relative;
  display: block;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(30 * var(--formula));
  font-weight: 700;
  letter-spacing: 0.02em;
}
.AOURE_260121_SIZEGUIDE .product01-detail-ttl::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: calc(-1 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-01-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-01-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-02-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-02-icon.is-active {
  left: calc(545 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-03-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-03-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-04-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-detail-04-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product01-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  position: absolute;
  left: calc(30 * var(--formula));
  bottom: calc(18 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .product01-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .product02 {
  position: relative;
  padding: calc(86 * var(--formula)) 0 calc(80 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-ttl {
  width: calc(312 * var(--formula));
  top: calc(70 * var(--formula));
  left: calc(0 * var(--formula));
  right: calc(0 * var(--formula));
  margin: auto;
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .product02-photo-01 {
  position: relative;
  width: calc(650 * var(--formula));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .product02-txt {
  margin: calc(70 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
}
.AOURE_260121_SIZEGUIDE .product02-img-01 {
  width: calc(312 * var(--formula));
  top: calc(978 * var(--formula));
  right: calc(42 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-img-02 {
  width: calc(600 * var(--formula));
  margin: calc(72 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product02-detail {
  margin: calc(76 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-ttl {
  position: relative;
  display: block;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(30 * var(--formula));
  font-weight: 700;
  letter-spacing: 0.02em;
}
.AOURE_260121_SIZEGUIDE .product02-detail-ttl::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: calc(-1 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-01-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-01-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-02-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-02-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-03-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-03-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-04-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-04-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product02-detail-txt {
  margin-top: calc(13 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
  letter-spacing: 0.05em;
}
.AOURE_260121_SIZEGUIDE .product02-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  position: absolute;
  left: calc(30 * var(--formula));
  bottom: calc(18 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .product02-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .product03 {
  position: relative;
  padding: calc(102 * var(--formula)) 0 calc(80 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-ttl {
  width: calc(158 * var(--formula));
  top: calc(86 * var(--formula));
  left: calc(0 * var(--formula));
  right: calc(0 * var(--formula));
  margin: auto;
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .product03-photo-01 {
  position: relative;
  width: calc(650 * var(--formula));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .product03-txt {
  margin: calc(68 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
}
.AOURE_260121_SIZEGUIDE .product03-img-01 {
  width: calc(312 * var(--formula));
  top: calc(974 * var(--formula));
  right: calc(42 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-img-02 {
  width: calc(600 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product03-detail {
  margin: calc(65 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-ttl {
  position: relative;
  display: block;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(30 * var(--formula));
  font-weight: 700;
  letter-spacing: 0.02em;
}
.AOURE_260121_SIZEGUIDE .product03-detail-ttl::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: calc(-1 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-01 {
  margin: calc(42 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product03-detail-01-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-01-icon.is-active {
  left: calc(200 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-02-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-02-icon.is-active {
  left: calc(200 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-03-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-03-icon.is-active {
  left: calc(542 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-04-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-04-icon.is-active {
  left: calc(200 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product03-detail-txt {
  margin-top: calc(13 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
  letter-spacing: 0.025em;
}
.AOURE_260121_SIZEGUIDE .product03-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  position: absolute;
  left: calc(30 * var(--formula));
  bottom: calc(18 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .product03-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .product04 {
  position: relative;
  padding: calc(90 * var(--formula)) 0 calc(80 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-ttl {
  width: calc(104 * var(--formula));
  top: calc(75 * var(--formula));
  left: calc(0 * var(--formula));
  right: calc(0 * var(--formula));
  margin: auto;
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .product04-photo-01 {
  position: relative;
  width: calc(650 * var(--formula));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .product04-txt {
  margin: calc(70 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
}
.AOURE_260121_SIZEGUIDE .product04-img-01 {
  width: calc(312 * var(--formula));
  top: calc(1018 * var(--formula));
  right: calc(42 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-img-02 {
  width: calc(600 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product04-detail {
  margin: calc(72 * var(--formula)) auto 0;
  width: calc(650 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-ttl {
  position: relative;
  display: block;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(30 * var(--formula));
  font-weight: 700;
  letter-spacing: 0.02em;
}
.AOURE_260121_SIZEGUIDE .product04-detail-ttl::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: calc(-1 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-01 {
  margin: calc(42 * var(--formula)) auto 0;
}
.AOURE_260121_SIZEGUIDE .product04-detail-01-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-01-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-02-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-02-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-03-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-03-icon.is-active {
  left: calc(370 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-04-icon {
  top: calc(35 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-04-icon.is-active {
  left: calc(545 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .product04-detail-txt {
  margin-top: calc(13 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
  letter-spacing: 0.065em;
}
.AOURE_260121_SIZEGUIDE .product04-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  position: absolute;
  left: calc(30 * var(--formula));
  bottom: calc(18 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .product04-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .model {
  margin-top: calc(280 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model-logo {
  width: calc(534 * var(--formula));
  margin: 0 auto;
}
.AOURE_260121_SIZEGUIDE .model01 {
  margin-top: calc(94 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model01-txt {
  font-family: "Hiragino Kaku Gothic ProN W6", "ヒラギノ角ゴ ProN W6", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 600;
  font-size: calc(25 * var(--formula));
  line-height: 1.68;
  text-align: center;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AOURE_260121_SIZEGUIDE .model01-ttl {
  position: absolute;
  top: calc(88 * var(--formula));
  left: calc(154 * var(--formula));
  width: calc(204 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .model01-photo-column {
  margin-top: calc(10 * var(--formula));
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: calc(-24 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model01-photo-01 {
  width: calc(201 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model01-photo-02 {
  width: calc(269 * var(--formula));
  position: relative;
  left: calc(70 * var(--formula));
  bottom: calc(-14 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model01-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model01-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .model01-price-01 {
  margin-top: calc(34 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model02 {
  margin-top: calc(112 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model02-txt {
  font-family: "Hiragino Kaku Gothic ProN W6", "ヒラギノ角ゴ ProN W6", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 600;
  font-size: calc(25 * var(--formula));
  line-height: 1.68;
  text-align: center;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AOURE_260121_SIZEGUIDE .model02-ttl {
  position: absolute;
  top: calc(72 * var(--formula));
  right: calc(70 * var(--formula));
  width: calc(263 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .model02-photo-column {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-top: calc(34 * var(--formula));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: calc(-46 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model02-photo-01 {
  width: calc(254 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model02-photo-02 {
  width: calc(200 * var(--formula));
  position: relative;
  left: calc(70 * var(--formula));
  bottom: calc(22 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model02-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model02-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .model02-price-01 {
  margin-top: calc(18 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model03 {
  margin-top: calc(112 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model03-txt {
  font-family: "Hiragino Kaku Gothic ProN W6", "ヒラギノ角ゴ ProN W6", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 600;
  font-size: calc(25 * var(--formula));
  line-height: 1.68;
  text-align: center;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AOURE_260121_SIZEGUIDE .model03-ttl {
  position: absolute;
  top: calc(45 * var(--formula));
  left: calc(172 * var(--formula));
  width: calc(133 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .model03-photo-column {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-top: calc(58 * var(--formula));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: calc(0 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model03-photo-01 {
  width: calc(254 * var(--formula));
  position: relative;
  bottom: calc(34 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model03-photo-02 {
  width: calc(285 * var(--formula));
  position: relative;
  left: calc(32 * var(--formula));
  bottom: calc(22 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model03-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model03-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .model03-price-01 {
  margin-top: calc(2 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model04 {
  margin-top: calc(108 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model04-txt {
  font-family: "Hiragino Kaku Gothic ProN W6", "ヒラギノ角ゴ ProN W6", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 600;
  font-size: calc(25 * var(--formula));
  line-height: 1.68;
  text-align: center;
  letter-spacing: 0.065em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AOURE_260121_SIZEGUIDE .model04-ttl {
  position: absolute;
  top: calc(50 * var(--formula));
  right: calc(172 * var(--formula));
  width: calc(88 * var(--formula));
  z-index: 1;
}
.AOURE_260121_SIZEGUIDE .model04-photo-column {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-top: calc(30 * var(--formula));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: calc(-26 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model04-photo-01 {
  width: calc(330 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model04-photo-02 {
  width: calc(218 * var(--formula));
  position: relative;
  left: calc(22 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model04-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .model04-price a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AOURE_260121_SIZEGUIDE .model04-price-01 {
  margin-top: calc(30 * var(--formula));
}
.AOURE_260121_SIZEGUIDE .all {
  padding: calc(102 * var(--formula)) 0 calc(92 * var(--formula));
  text-align: center;
}
.AOURE_260121_SIZEGUIDE .all-link {
  display: inline-block;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  font-size: calc(30 * var(--formula));
  letter-spacing: 0.057em;
}
.AOURE_260121_SIZEGUIDE .all-link::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: calc(0 * var(--formula));
  bottom: calc(-4 * var(--formula));
}